[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomCheckBox.Loaded

Loaded - sends the State of the box to the interface before calling inherited method

## Declaration

Source position: stdctrls.pp line 1210

`protected procedure TCustomCheckBox.Loaded; override;`

## See also

TComponent.Loaded
TWinControl.Loaded |  | Loaded makes a number of checks, using client size if specified, and copying appropriate flags, fonts, text etc, makes list of child controls to notify them of any changes, then calls inherited Loaded

The latest version of this document can be found at lazarus-ccr.sourceforge.net.